html,body{margin:0;padding:0;width:100%;}








/*      Media       */
img,video,.lazy{border:0;-moz-user-select:none;-webkit-user-select:none;-webkit-user-drag:none;user-select:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
img,video{pointer-events:none;}/*with smooth scroll this helps Firefox and Safari with external mouse*/
.fade{opacity:0;transition:opacity .6s ease-in-out;}
.fade.in{opacity:1;}
.lazy{position:relative;width:100%;box-sizing:border-box;}
.lazy .rel{position:relative;width:100%;overflow:hidden;}
.lazy .rel .img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;transition:opacity .8s ease-in-out;}
.lazy .rel .img.instant.in{transition:none;opacity:1;}
.lazy.scale .rel .img{transition:opacity .8s ease-in-out, transform 2.5s ease-out;transform:scale(1.05,1.05);will-change:opacity, transform;}
.lazy.scale .rel .img.in{transform:scale(1,1);}
.txtfade{opacity:0;transition:opacity 0s ease-in-out;will-change:opacity;}
.txtfade.in{opacity:1;transition-duration:1s;}





.hide{
    display: none!important;
}




/* Project */
.m.horigallery{height:100vh;/*overwritten in js*/}
.m.horigallery .scroller{position:sticky;top:0;white-space:nowrap;width:100%;height:100vh;box-sizing:border-box;overflow:hidden;}
.m.horigallery .scroller .inner{position:fixed;left:0;top:0;width:100%;height:100%;}
.m.horigallery .el{position:relative;display:inline-block;vertical-align:top;width:auto;height:calc(100vh - 75px);padding-top:75px;margin-right:35px;}
/*.m.horigallery .el:last-of-type{margin-right:0;}*/
.m.horigallery .lazy .rel{width:auto;height:100%;}
.m.horigallery .lazy .rel .img{position:relative;left:auto;top:auto;width:auto;}
.m.horigallery .lazy.fs{width:100%;height:100vh;padding-top:0;}
.m.horigallery .lazy.fs:after{content:"";position:absolute;left:0;bottom:0;width:100%;height:160px;background:linear-gradient(0deg, rgba(0,0,0,.8), rgba(0,0,0,0));}
.m.horigallery .lazy.fs .text{position:absolute;left:140px;bottom:60px;z-index:2;color:#FFF;white-space:normal;width:100%;max-width:460px;box-sizing:border-box;}
.m.horigallery .lazy.fs .text p.label{padding-bottom:10px;}
.m.horigallery .lazy.fs .text h1, .m.horigallery .el .text h2{color:inherit;}
.m.horigallery .lazy.fs .rel{width:100%;}
.m.horigallery .lazy.fs .rel .img{width:100%;height:100%;object-fit:cover;}
.m.horigallery .el.desc{vertical-align:bottom;width:fit-content;height:auto;white-space:normal;margin-right:0px;padding-bottom:0px;}
.m.horigallery .el.desc h2{padding-bottom:10px;color:inherit;}
.m.horigallery .el.desc p.label{padding-top:0;padding-bottom:40px;}
/*.m.horigallery .el.youtube { box-sizing: border-box; }
.m.horigallery .el.youtube .rel { width: auto; height: 100%; } */
.m.horigallery .el.youtube .externalvideoplayer { width: auto; margin: 0; height: 100%; }
.m.horigallery .el.youtube iframe { width: auto; height: 100%; aspect-ratio: 16 / 9; }

.f_img {
    width: 1274px;
    height: 100vh;
    float: left;
	position:relative;
	display:flex;
	align-items:center;
	height: calc(100vh - 170px);
}
.f_img img {
    width: auto;
    height: 100%;
	
}
.inner{
	display:flex;
	align-items: center;
	padding-top: 110px;
}
.rte_box {
    width: 546px;
    margin: 0 35px 0 70px;
}
img.no-lazy.hori {
    width: auto;
    height: calc(100vh - 250px);
}
.m.horigallery .el {
    height: 100vh;
    padding-top: 0;
    margin-right: 35px;
    align-items: center;
	display:flex;
}

.m.horigallery .el.desc {
	height: calc(100vh - 170px);
	align-items: flex-end;
}
.rte_box h1 {
	font-size: 31px;
	font-weight: 400;
	margin: 0 0 20px;
}
.m.horigallery .el.no-lazy.hori.el_empty{
	width:70px;
	height:100vh;
}


@media all and (max-width:989px){
.f_img {
	width: 734px;
	height: calc(80vh - 170px);
}
	.m.horigallery .el.desc{
		height: calc(80vh - 170px);
}
.f_img img {
	width: 734px;
	height: 100%;
	object-fit: cover;
}
	img.no-lazy.hori {
	width: auto;
	height: calc(80vh - 250px);
}
}

/* Mobile (from 1000.5 and down) */
@media all and (max-width:767px){
    
    
   

    /* Project */

    .m.horigallery{height:auto;padding-bottom:100px;}
    .m.horigallery .scroller{position:relative;top:auto;white-space:normal;width:100%;height:auto;padding:0;transform: none;}
    .m.horigallery .scroller .inner {
	position: relative;
	left: auto;
	top: auto;
	width: 100%;
	height: auto;
		display: inherit;
}
    .m.horigallery .el{display:block;width:100%;height:auto;margin-left:0;margin-bottom:15px;padding:0 15px;}
    .m.horigallery .el:last-of-type{margin-right:0;}
    .m.horigallery .el .lazy{width:100%;height:auto;}/*when inside link (for location pages)*/
    .m.horigallery .lazy .rel{width:100%;height:auto;}
    .m.horigallery .lazy .rel .img{position:absolute;left:0;top:0;width:100%;}
    .m.horigallery .lazy.fs{padding:0;}
    .m.horigallery .lazy.fs .rel{height:100%;}
    .m.horigallery .lazy.fs .text{left:0;bottom:20px;padding:0 15px;}
    .m.horigallery .el.desc{padding:0;width:100%;max-width:280px;}
    .m.horigallery .el.youtube iframe { width: 100%; height: auto; }

	.m.horigallery .lazy.fs {
	display: block;
    width: 100%;
    height: auto;
    margin-left: 0;
    margin-bottom: 15px;
    padding: 0 15px;
}
	.m.horigallery .el.desc{
		display: block;
    width: 100%;
    height: auto;
    margin-left: 0;
    margin-bottom: 15px;
    padding: 0;
		max-width: none;
	}
	.rte_box {
	width: 100%;
	padding: 20px 0 10px;
}
	.m.horigallery .lazy.fs .rel .img {
	width: 100%;
	height: auto;
	object-fit: cover;
	position: static;
}
	.m.horigallery .lazy.fs .rel {
	height: auto;
}
	.rte_box h1 {
	font-size: 26px;
	
}
.f_img {
	width: 100%;
	height: auto;
}    
	.f_img img {
	width: 100%;
	height: auto;
	object-fit: inherit;
}
	.inner {
	padding-top: 10px;
}
	.rte_box {
	width: 100%;
	padding: 30px 20px 10px;
	margin: 0;
		clear: both;
}
	img.no-lazy.hori {
	width: 100%;
	height: auto;
}
	.m.horigallery {
	padding-bottom: 50px;
		height: auto !important;
}
	.m.horigallery .el.no-lazy.hori.el_empty {

	display: none!important;
}
	
}
